package org.keyscience.models;

import android.graphics.Bitmap;

public class CspLearnModel {

    private Bitmap imageId;
    private String title;
    private String date;
    private String guid;
    private String content;

    public String getGUID() {
        return guid;
    }

    public void setGUID(String guid) {
        this.guid = guid;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Bitmap getImage() {
        return imageId;
    }

    public void setImage(Bitmap imageId) {
        this.imageId = imageId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
